﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@model OrnekUygulama.Models.Product

<form asp-action="CreateProduct" asp-controller="Product" method="post">
    @*@Html.TextBoxFor(x=>x.ProductName,"",new{ placeholder="Product Name"})*@
    <input type="text" asp-for="ProductName" placeholder="Product Name" />
    <br />
    @*@Html.TextBoxFor(x=>x.Quantity,"",new{ placeholder="Quantity"})*@
    <input type="number" asp-for="Quantity" placeholder="Quantity" />
    <br />
    <button>Ürün Ekle</button>
</form> 